gparker
Enthusiast
Enthusiast

IBM DS3400 firmware esxi 5 upgrade

I'm about to upgrade from vSphere 4.1 to 5.0-Update1. According to the VMware SAN/Storage compatibility guide, my IBM DS3400 stoarge system needs to be running minimum firmware v07.84. Our's is currently on v07.35.x.x. I can't locate 07.84 on IBM's website. Is the VM compatibilitry guide wrong? If not, where can I obtain this firmware from?

Regards,

George.

Tags (4)
0 Kudos
6 Replies
Maximenu
Hot Shot
Hot Shot

Hello gparker

My recommendation is that call to technical support of IBM to know the last firmware or with your reseller. They must provide you this information and the last version of the firmware

Javier Galvez

IaaS Evangelist

Joined the VMTN Community in Dic, 2004

If you find this or any other answer useful please consider awarding points by marking the answer correct or helpful.
yezdi
Virtuoso
Virtuoso

looks like a type in vmware compatibility guide. Couldn't find firmware version 07.84 in IBM support & downloads. The latest version available is the "refresh pack for 7.35.71.00" which released in June. I hope that should support ESXi 5 U1. You can download it and check the release notes to confirm.

I couldnt do it since i dont have an IBM id.

http://www-933.ibm.com/support/fixcentral/swg/selectFixes?parent=Entry-level+disk+systems&product=ib...

gparker
Enthusiast
Enthusiast

Thanks Maximenu.

0 Kudos
gparker
Enthusiast
Enthusiast

Hi Yezdi,

I do have an IBM ID. I can't see anything later than the "refresh pack for 7.35.71.00". The release notes and change notes don't mention anything about what versions of ESX are supported unfortunately.

So there's either a mistake in the VMware SAN/Storage HCL for the DS3400, or perhaps IBM has not made the 07.84 firmware publicly available....Will try logging a call with IBM.

Thanks for your help.

George.

0 Kudos
Scissor
Virtuoso
Virtuoso

Curious if you heard back from IBM on this?

0 Kudos
gparker
Enthusiast
Enthusiast

No I haven't had a chance to contact IBM. I just had another look at the VMware SAN/Storage HCL and it now says that the DS3400 is only supported with vSphere 5.0.0. It looks as though they've dropped support for Update 1 or even the new 5.1.  The 5.0.0 support doesn't even mention any specific minimum DS3400 firmware revisions!

0 Kudos